Budbux - iOS - Bug #1182

Settings > Separator lines
06/11/2019 05:46 AM - Sarina Byanjankar

Status: Verified Start date: 06/11/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

The separator line in setting should touch both edges of the screen.
http://prntscr.com/009qoz

History

#1 - 06/11/2019 08:07 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 06/11/2019 08:16 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 06/12/2019 03:34 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 06/12/2019 05:19 AM - Sarina Byanjankar

- Status changed from Resolved to Reopen

#5 - 06/12/2019 10:42 AM - Amir Thapa Magar

- Status changed from Reopen to In Progress

#6 - 06/12/2019 10:48 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#7 - 06/13/2019 07:56 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
